PRODUCT STUDIO
Imagens do produto1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR ProSafe
NETGEAR ProSafe GS728TPSB-100EUS Switch
SKU: GS728TPSB-100EU
NETGEAR ProSafe GS728TPSB-100EUS Switch — Switch. Memória (RAM): 128 MB. Especificações técnicas detalhadas, compatibilidade de hardware e detalhamento de preços.
Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.
Os parâmetros técnicos registrados e os dados do fabricante foram verificados.
NETGEAR ProSafe GS728TPSB-100EUS Switch
Especificações técnicas
As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Conexão LAN Ethernet
SIM
Duração do protocolo de árvore
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Número de entradas de alimentação Ethernet PoE
8
Número de portas Ethernet Gigabit de cobre
24
Padrões Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3z
Procurar IGMP
Protocolos Fibre Channel
IPv6
Protocolos de gerenciamento
SNMP v1/v2c/v3
Recursos DHCP
Suporte Power over Ethernet Poe
Suporte QoS de qualidade de serviço
Tecnologia de cabeamento Ethernet de cobre
Tipo de interface Ethernet
Gigabit Ethernet
Velocidade de transferência de dados LAN Ethernet
10,100,1000 Mbit/s
Wi-Fi
Hayir
Contagem de portas SFP/SFP+
6
Software embarcado atualizável
SIM
Cache do pacote
Classes de serviço
24 x 7
Número de slots para módulos SFP
Indicadores LED de comunicação
Impressão frente e verso completa
GTIN EAN UPC
6064490847648,
Agrupamento de conexões
Algoritmo de segurança suportado
HTTPS, SSL/TLS
Altura
Backup e Transferência
SIM
Camada de contato
Categoria
Ağ Anahtarları
Categoria
Ağ Anahtarları
Compatibilidade eletromagnética
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), EN 55024 (CISPR 24), C-Tick, CCC
Consumo de energia
Contagem de VLAN
Cor do produto
Corrente de entrada
4 A
Código do produto
GS728TPSB-100EUS
Data de adição ao sistema
2012-05-18
Data de produção
Duração da latência
20ms
Empilhável
SIM
Espelhamento do gateway de conexão
Faixa de temperatura de armazenamento Celsius
Faixa de temperatura de operação
0 - 50 °C
Faixa de umidade de operação
10 - 90%
Frequência de entrada AC
Gerenciamento baseado na web
Guia do usuário
SIM
Instalação de prateleira
Largura
Largura de banda máxima da porta
10 Gbit/s
Limitação de velocidade
SIM
Marca
NETGEAR
Marca
NETGEAR
Memória flash
Memória interna
Mercados vendidos
NL, BE, GB, FR, DE, PT, ES, SE, AT, WW, BG
Método de verificação
802.1x (RADIUS), TACACS+
Nome do Produto
ProSafe
Nome do produto
ProSafe
Número de linhas
8
Número de portas SFP-SFP
6
Número de rotas estáticas
32
Peso
Profundidade
Recursos de gerenciamento
SNMP
Segurança
CE, CUL 60950/EN 60950, CB, CCC
Suporte MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Suporte multicast
SIM
Série de Produto
Tamanho da tabela de endereços
Tecnologia de conexão
Com fio
Tensão de entrada AC
Tipo de memória
DDR-SDRAM
Tipo de tecla
Umidade não de operação
Velocidade de dados
10, 100,1000Mbps
Velocidade máxima de transferência de dados
®